[text]
IDCS_MODIFY_VIDEO_USERPWD="修改请求视频用户名密码"
IDCS_MODIFY_EXPORT_USERPWD="修改设备信息导出密码"
IDCS_ABOUT_TOOL="关于IP Manager Tool"
IDCS_CLOSED="退出"

IDCS_PWD_ERROR="设备信息导出密码错误！"
IDCS_PWD_EMPTY="设备信息导出密码为空！"
IDCS_EXPORT_ALL="导出全部设备信息？"
IDCS_EXPORT_SUC="设备信息导出成功！"

IDCS_SELECT_FILE="选择一个文件"
IDCS_EXPORT_PWD_SUC="修改设备信息导出密码成功！"
IDCS_EXPORT_PWD_FAIL="修改设备信息导出密码失败！"
IDCS_EXPORT_PWD_TIPS="提示：密码为9-15位，必须由数字、特殊\n字符、大小写字母四种组合！"

IDCS_NAME="名称"
IDCS_TOOL_NAME="IP Manager Tool"
IDCS_VERSION="版本"
IDCS_DATE="日期"
IDCS_TIME="时间"
IDCS_COPYRIGHT="Copyright (C) 2020"

IDCS_DEVICE_LIST="设备列表"

IDCS_DEVICE_NAME="设备名称"
IDCS_DEVICE_TYPE="设备类型"
IDCS_PRODUCT_MODE="产品型号"
IDCS_DEVICE_IP="IP地址"
IDCS_HTTP_PORT="HTTP端口"
IDCS_DATA_PORT="数据端口"
IDCS_MASK="子网掩码"
IDCS_GETWAY="网关"
IDCS_SOFTWARE_VISION="软件版本"
IDCS_SOFTWARE_CREATE="软件创建时间"
IDCS_MAC="Mac地址"
IDCS_KEIL="内核版本"
IDCS_START_TIME="启动时间"
IDCS_START_LENGTH="启动时长"
IDCS_SATUS="状态"
IDCS_EXPLAIN="状态说明"
IDCS_IP_START="起始IP地址"
IDCS_IP_END="结束IP地址"
IDCS_FILTER_CONDITION="过滤条件"

IDCS_SATUS_ACTIVATED="激活状态"
IDCS_DEV_NOT_ACTIVATED="未激活"
IDCS_DEV_YES_ACTIVATED="已激活"

IDCS_DEVICE_ALL="全部"
IDCS_DEVICE_CLEAR="清除"
IDCS_DEVICE_SAME="勾选同型号设备"

IDCS_DEVICE_MAC="Mac地址"
IDCS_DEVICE_RESTORE="恢复出厂"
IDCS_RESTORE_DEVICE_PASSWORD_INFO="提示：输入IPC设备Mac地址，然后在30秒\n内拔电重启设备，以恢复出厂配置。"

IDCS_DEVICE_EXPORT="导出设备"

IDCS_DEVICE_ACTIVATED="设备激活"
IDCS_DEVICE_ACTIVATED_TIPS="提示：密码为9-15位，必须由数字、特殊字符、大小写字母四种组合！"

IDCS_DEVICE_NOT_ACTIVATED="设备未激活"
IDCS_DEVICE_YES_ACTIVATED="设备已激活"


IDCS_DEVICE_USER="用户名"
IDCS_DEVICE_PWD= "密  码"
IDCS_DEVICE_MUL_SET="批量设置"
IDCS_DEVICE_MUL_UPDATE="批量升级"

IDCS_UPDATE="升级"
IDCS_UP_SORFTWARE="软件升级"
IDCS_UP_KERNEL="内核升级"
IDCS_DEVICE_BROWSER="浏览"

IDCS_DEVICE_MUL_NET_CONFIG="批量设置网络参数"
IDCS_IP_ADDRESS_RANGE="IP地址范围"
IDCS_IP_ADDRESS_BEGIN="起始"
IDCS_IP_ADDRESS_END="结束"
IDCS_DEVICE_MASK="子网掩码"
IDCS_DEVICE_GETWAY="网关"

IDCS_DEVICE_MUL_CODE_CONFIG="批量设置码流参数"
IDCS_DEVICE_MUL_CODE_RESOLUTION="分辨率"
IDCS_DEVICE_MUL_CODE_FRAME_RATE="帧率"
IDCS_DEVICE_MUL_CODE_CODE_TYPE="码流类型"
IDCS_DEVICE_MUL_CODE_IMAGE_QUALITY="图片质量"
IDCS_DEVICE_MUL_CODE_CODE_RATE="码率"
IDCS_DEVICE_MUL_CODE_FRAME_SPACE="I帧间隔"
IDCS_DEVICE_MUL_CODE_VIDEO_ENCODE="视频编码"
IDCS_DEVICE_MUL_CODE_ENCODE_TYPE="编码方式"
IDCS_DEVICE_MUL_CODE_CODE_LOWEST="最低"
IDCS_DEVICE_MUL_CODE_CODE_BAD="一般"
IDCS_DEVICE_MUL_CODE_CODE_MID="中等"
IDCS_DEVICE_MUL_CODE_CODE_GOOD="较高"
IDCS_DEVICE_MUL_CODE_CODE_HIGHEST="最高"

IDCS_DEVICE_MUL_PWD_CONFIG="批量修改密码"
IDCS_DEVICE_MUL_PWD_NEW="新密码"
IDCS_DEVICE_MUL_PWD_NEW_CFG="确认密码"

IDCS_SUCCESS="成功";
IDCS_SUCCESS_START="请求视频成功";
IDCS_SUCCESS_UPDATE="升级成功";
IDCS_SUCCESS_GET="请求配置成功";
IDCS_SUCCESS_SET="设置参数成功";

IDCS_CONNECT_FAIL="连接失败"
IDCS_USERPWD_ERROR="用户名密码错误"
IDCS_OVERFLOW="超过最大用户访问限制"
IDCS_REFUSE="登陆失败"
IDCS_START_FAIL="打开视频请求失败"
IDCS_UPDATE_ERROR="升级包错误"
IDCS_UPDATE_FAIL="升级失败"
IDCS_CONFIG_GET_FAIL="获取配置信息失败"
IDCS_CONFIG_SET_FAIL="设置配置信息失败"

IDCS_STARTTING="正在请求视频..."
IDCS_UPDATING="正在升级..."
IDCS_UPDATE_READY="正在准备升级..."
IDCS_GETTING="正在请求配置..."
IDCS_SETTING="正在设置参数..."

IDCS_OK="确定"
IDCS_CANCEL="取消"
IDCS_WARNING="警告"
IDCS_TIPS="提示"
IDCS_ERROR="错误"


IDCS_MAC_EMPTY="Mac地址不能为空,请输入正确的Mac地址！"
IDCS_RESTORE_SUCCESS="恢复设备出厂配置成功！"
IDCS_RESTORE_ERROR="恢复设备出厂配置失败！"
IDCS_ONLY_SUPPORT_IPC="该工具只支持IPC设备！"
IDCS_DEVICE_NOT_EXIST="该设备不存在，请选择已存在的设备！"

IDCS_CHOOSE_NOT_SAME="勾选的设备类型不同，请勾选类型相同的设备！"
IDCS_CHOOSE_DEVICE="未勾选任何设备，请至少勾选一个设备！"
IDCS_CHOOSE_SAME_DEVICE="产品型号不相同，请选择同型号设备！"

IDCS_NOT_SUPPORT="勾选的设备不支持升级功能，请重新选择设备！"
IDCS_NOT_SUPPORT_KERNEL="勾选的设备不支持内核升级，请重新选择升级类型！"
IDCS_CHOOSE_FILE="升级包不能为空，请选择升级包！"
IDCS_FILE_OPEN_ERROR="升级包打开失败，请选择正确的升级包！"

IDCS_USER_PWD_EMPTY="用户名或密码为空，请输入用户名或密码！"
IDCS_INCOMPLETE_INFO="信息输入不完整，请输入完整信息！"
IDCS_IP_RANGE_ERROR="起始IP地址必须小于结束IP地址，请输入正确的IP地址！"
IDCS_IP_RANGE_OVER="起始IP地址和结束IP地址之间的地址数量应该不小于已选择的设备个数，请输入正确的IP地址"	
IDCS_PWD_NOT_EQUAL="前后两次密码输入不相同，请确保两次密码相同！"

IDCS_PWD_NOT_ERROR="密码要求：长度9-15位，必须由大写字母，小写字母，特殊符号，数字四种组合！（需要完全满足四项）"

IDCS_FRAME_RATE_OVER="帧率输入错误"
IDCS_I_SPACE_RANGE_ERROR="I帧间隔输入错误"
IDCS_CODE_RATE_OVER="码率输入错误"

IDCS_ERROR_IP_MASK_ALL1="IP地址与子网掩码的组合无效。已将IP地址的主机地址部分的所有位都设置为1。请输入一个有效地IP地址和子网掩码组合。"
IDCS_ERROR_IP_MASK_ALL0="IP地址与子网掩码的组合无效。已将IP地址的主机地址部分的所有位都设置为0。请输入一个有效地IP地址和子网掩码组合。"
IDCS_ERROR_USE_LOOPBACK="以127开头的IP地址无效，因为这些地址是为环回地址保留的。请指定介于1和223间的其他某个有效值。"
IDCS_ERROR_IP_ROUTE_INVALID="不是有效项。请指定一个介于1和223间的值"
IDCS_ERROR_MASK_NOT_CONTINE="所输入的子网掩码无效。子网掩码必须是相邻的。请输入有效地掩码。"
IDCS_ERROR_DIFFERENT_SEGMENT="警告-默认网关不在由IP地址和子网掩码定义的同一网络段（子网）上。是否保存此配置？"
IDCS_ERROR_IP_INVALID="IP地址非法"

IDCS_YES="是"
IDCS_NO="否"

IDCS_DAY="天"
IDCS_HOUR="时"
IDCS_MINUTE="分"
IDCS_SECOND="秒"

IDCS_HAVE_CHOOSE="已选择"

IDCS_IP_AUTO=自动获取 IP 地址
IDCS_IP_MANUAL=使用下面的 IP 地址

IDS_INFRARED_MODE=红外模式
IDS_AUTO=自动
IDS_CLOSE=关闭

IDS_SET_PIC_PARAM=批量设置图像参数
IDS_BRIGHT=亮度
IDS_CONTRAST=对比度
IDS_SATURATION=饱和度
IDS_HUE=色度

IDS_WHITE_BALANCE=白平衡
IDS_MANUAL=手动
IDS_OUTDOOR=户外
IDS_INDOOR=室内
IDS_BALANCERED=红色增益
IDS_BALANCEBLUE=蓝色增益

IDS_DAY_NIGHT_MODE=日夜模式
IDS_DAYTIME=白天
IDS_NIGHT=夜晚
IDS_TIMEING=定时
IDS_DTON=日转夜
IDS_NTOD=夜转日
IDS_SENSITIVE=灵敏度
IDS_LOW=低
IDS_MIDDLE=中
IDS_HIGH=高

IDS_DYNAMIC_RANGE=宽动态
IDS_SHARPEN=锐化度
IDS_DENOISE=降噪

IDS_IMAGE_MIRORR=图像镜像
IDS_IMAGE_OVERTURN=图像翻转
IDS_CHN_ROTATE=走廊模式

IDCS_REFRESH=立即刷新
IDCS_REFRESH_DISABLE="禁用自动刷新"
IDCS_AUTO_REFRESH_BY_3S="每3秒一次"
IDCS_AUTO_REFRESH_BY_5S="每5秒一次"
IDCS_AUTO_REFRESH_BY_10S="每10秒一次"
IDCS_AUTO_REFRESH_BY_15S="每15秒一次"

IDCS_USER_NO_PERMISSION="用户无权限！"
IDCS_IP_CONFLICT_PRE="IP地址 "
IDCS_IP_CONFLICT_POST=" 无效，与本地IP地址冲突！"

IDCS_UNSUPPORTED_DEVICETYPE="不支持的设备类型"
IDS_BLC_MODE="曝光补偿模式"
IDS_BLC="BLC"
IDS_LEVEL="等级"
IDS_LOCATION="位置"
IDS_UP="上"
IDS_DOWN="下"
IDS_LEFT="左"
IDS_RIGHT="右"
IDS_STARTTIME="开始时间"
IDS_ENDTTIME="结束时间"

IDS_SET_ZONE=批量更改时区
IDCS_ZONE="时区"
IDCS_USE_DST="启用夏令时"

IDCS_AUTO_DST="自动夏令时"
IDCS_MANUAL_DST="手动夏令时"
IDCS_HOUR="时"
IDCS_TIMEOFFSET="偏移时间"
IDCS_MINUTES="分钟"

IDCS_SET_DATETIME="更改日期和时间"
IDCS_TIMESET="校时模式"
IDCS_SYNCHRONIZENTP="NTP校时"
IDCS_NTPSERVER="NTP服务器"
IDCS_NTPINTERVAL="校时间隔"
IDCS_SYNCCOMPUTERTIME="和电脑时间同步"
IDCS_HANDLESET="手动校时"
IDCS_DATETIME="日期和时间"

IDCS_NTPTIMEPROMPT="设置NTP校时可能导致部分录像丢失，是否继续？"
IDCS_TIMEPROMPT="设置时间小于设备时间，可能导致部分录像丢失，是否继续？"

GMT+12="GMT-12 （国际日期变更线西）"
GMT+11="GMT-11 （协调世界时-11）"
HAST10HADT,M3.2.0,M11.1.0="GMT-10 （夏威夷，阿留申群岛）"
AKST9AKDT,M3.2.0,M11.1.0="GMT-09 （阿拉斯加）"
PST8PDT,M3.2.0,M11.1.0="GMT-08 （拉斯维加斯，旧金山，温哥华）"
MST7MDT,M3.2.0,M11.1.0="GMT-07 （卡尔加里，丹佛，盐湖城）"
CST6CDT,M3.2.0,M11.1.0="GMT-06 （芝加哥，达拉斯，新奥尔良）"
CST6CDT,M4.1.0,M10.5.0="GMT-06 （墨西哥城）"
CST5CDT,M3.2.0/0,M11.1.0/1="GMT-05 （古巴）"
EST5EDT,M3.2.0,M11.1.0="GMT-05 （纽约，多伦多，华盛顿）"
VET4:30="GMT-04:30 （委内瑞拉）"
CST4CDT,M3.2.0,M11.1.0="GMT-04 （大西洋时间）"
AMT4AMST,M10.3.0/0,M2.3.0/0="GMT-04 （库亚巴）"
AST4="GMT-04 （乔治敦，拉巴斯，马瑙斯，圣胡安）"
PYT4PYST,M10.1.0/0,M4.2.0/0="GMT-04 （亚松森）"
CLT4CLST,M10.2.0/0,M3.2.0/0="GMT-04 （圣地亚哥）"
NST3:30NDT,M3.2.0,M11.1.0="GMT-03:30 （纽芬兰）"
BRT3BRST,M10.3.0/0,M2.3.0/0="GMT-03 （巴西利亚，圣保罗）"
ART3="GMT-03 （布宜诺斯艾利斯，卡宴，福塔雷萨）"
WGT3WGST,M3.5.6/22,M10.5.6/23="GMT-03 （格陵兰）"
UYT3UYST,M10.1.0,M3.2.0="GMT-03 （蒙得维的亚）"
FNT2="GMT-02 （诺罗尼亚群岛，中大西洋）"
AZOT1AZOST,M3.5.0/0,M10.5.0/1="GMT-01 （亚述尔群岛，佛得角群岛）"
GMT0BST,M3.5.0/1,M10.5.0="GMT （都柏林，里斯本，伦敦，雷克雅末克）"
CET-1CEST,M3.5.0,M10.5.0/3="GMT+01 （阿姆斯特丹，柏林，罗马，斯德哥尔摩，华沙）"
WAT-1WAST,M9.1.0,M4.1.0="GMT+01 （温得和克）"
EET-2EEST,M3.5.0/3,M10.5.0/4="GMT+02 （雅典，赫尔辛基，伊斯坦布尔，里加）"
EET-2="GMT+02 （埃及）"
IST-2IDT,M3.5.5/2,M10.5.0/2="GMT+02 （以色列）"
SAST-2="GMT+02 （约翰内斯堡）"
EET-2EEST,M3.5.0/0,M10.5.0/0="GMT+02 （黎巴嫩）"
EET-2EEST,M3.5.5/0,M10.5.5/0="GMT+02 （叙利亚）"
AST-3="GMT+03 （安曼，巴格达，明斯克，科威特，利雅得，内罗毕）"
MSK-3="GMT+03 （莫斯科，圣彼得堡，伏尔加格勒）"
IRST-3:30IRDT-4:30,J80/0,J264/0="GMT+03:30 （伊朗）"
AZT-4AZST,M3.5.0/4,M10.5.0/5="GMT+04 （巴库）"
GST-4="GMT+04 （阿布扎比，马斯喀特，埃里温，第比利斯，路易港）"
AFT-4:30="GMT+04:30 （喀布尔）"
PKT-5="GMT+05 （伊斯兰堡，卡拉奇，塔什干）"
IST-5:30="GMT+05:30 （孟买，加尔各答，新德里）"
NPT-5:45="GMT+05:45 （加德满都）"
ALMT-6="GMT+06 （阿斯塔纳，达卡，叶卡捷琳堡）"
MMT-6:30="GMT+06:30 （仰光）"
WIT-7="GMT+07 （曼谷，河内，雅加达，新西伯利亚）"
CST-8="GMT+08 （北京，香港，上海，台北）"
WST-8="GMT+08 （珀斯）"
JST-9="GMT+09 （大阪，札幌，东京，首尔，伊尔库茨克）"
CST-9:30="GMT+09:30 （达尔文）"
CST-9:30CST,M10.1.0,M4.1.0/3="GMT+09:30 （阿德莱德）"
YAKT-10="GMT+10 （布里斯班，雅库茨克）"
EST-10EST,M10.1.0,M4.1.0/3="GMT+10 （堪培拉，霍巴特，墨尔本，悉尼）"
SBT-11="GMT+11 （所罗门群岛）"
NFT-11:30="GMT+11:30 （诺福克）"
NZST-12NZDT,M9.5.0,M4.1.0/3="GMT+12 （奥克兰，惠灵顿）"
FJT-12FJST,M10.5.0,M1.3.0/3="GMT+12 （斐济）"
PETT-12PETST,M3.5.0,M10.5.0/3="GMT+12 （堪察加半岛）"
MHT-12="GMT+12 （马绍尔群岛，马加丹）"
CHAST-12:45CHADT,M9.5.0/2:45,M4.1.0/3:45="GMT+12:45 （查塔姆）"
TOT-13="GMT+13 （汤加塔布岛，努库阿洛法）"
SST-13SDT,M9.5.0/3,M4.1.0/4="GMT+13 （萨摩亚群岛）"

january="一月"
february="二月"
march="三月"
april="四月"
mayl="五月"
june="六月"
july="七月"
august="八月"
september="九月"
october="十月"
november="十一月"
december="十二月"

first="首个"
second2="第二个"
third="第三个"
fourth="第四个"
end="末个"

sunday="星期日"
monday="星期一"
tuesday="星期二"
wednesday="星期三"
thursday="星期四"
friday="星期五"
saturday="星期六"

IDCS_TVT_DVR="硬盘录像机"
IDCS_TVT_NVR="网络硬盘录像机"
IDCS_TVT_IPC="网络摄像机"
IDCS_TVT_MDVR="车载硬盘录像机"
IDCS_TVT_STORAGE="存储服务器"
IDCS_TVT_DECODER="解码器"
IDCS_TVT_NETKEYBOARD="网络键盘"
IDCS_ALL_DEVICE="全部类型"
